/*
Design by Free CSS Templates
https://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/



body {
        
        max-width:1100px;         
	margin-left: auto;
        margin-right:auto;
        margin-top:0;
        margin-bottom: 6px;

        border:solid 1px #B590B1;
        padding: 0;

	background: #F3E1EA url(img01.gif) repeat-x;
        background: url(1216946418-614-0-vintage-lavender.gif) repeat;
     /*   background-attachment: ;   */

	font-family: Arial, Helvetica, sans-serif;
   /*   font-size: 1.0em;   */                     /* Sets font size- 1.0em =size 3,  1.13em =font size 4,*/   
  	font-size: 13px;                           /* Original text size 13 */    
	color: #000000;                            /* Original Font color was 737373 */

}


#main_wrap {
  background: #FFFFFF url(img01.gif) repeat-x;
}

form {
	margin: 0;
	padding: 0;
}

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
        max-width:100%
}

img {
  max-width: 100%
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 2.1em;
        color: #660088;
}

h2 {
	font-size: 2em
      
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-bottom: 1.8em;
	line-height: 140%;        /*Changes paragraph line height original was 160%*/
}

ul, ol {
}

blockquote {
}

a {
	color: #AE2ECC;
}

a:hover {
	text-decoration: none;
}

hr {
	display: none;
}

/*  TOP Menu */

#menu {
	max-width: 960px;
	height: 58px;      /* Change to 28 for small menu */
	margin: 0 auto;
	padding: 1px 0;
	background: url(img02.jpg) no-repeat center top;    
        

}

#menu ul {
	height: 58px;     /* Change to 28 for small menu */
	margin: 0;
	padding: 0;
	background: url(img03.gif) no-repeat;
	list-style: none;
}

#menu li {
	float: left;
	height: 58px;     /* Change to 28 for small menu */
	background: url(img03.gif) no-repeat right top;
}

/* STYLING FOR TOP MENU LINKS */

#menu a {
	float: left;
	height: 58px;                      /* Change to 28 for small menu */
	padding: 17px 25px 0 25px;         /* Change to 1 25 0 25 for small menu  TopRightBottomLeft*/
	text-decoration: none;
	font-size: 1.4em;
	font-weight: bold;
	color: #660088;
}

#menu a:hover {
	background: url(img04.gif) repeat-x;
	color: #FFFFFF;
}

#menu  .current_page_item a {
	background: url(img05.gif) repeat-x;
	color: #FFFFFF;
}


/* Logo */

#logo {
	max-width: 962px;
	height: 91px;
	margin: 0 auto;
	background: url(img06.gif) no-repeat;
	color: #69A7E1;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0 20px;
}

#logo h1 {
	float: left;
	padding-top: 30px;
	letter-spacing: -3px;
	font-size: 3em;
}

#logo h2 {
	float: right;
	padding-top: 49px;
	letter-spacing: -1px;
	font-weight: normal;
}

#logo a {
	text-decoration: none;
	color: #69A7E1;
}


/* Page */

#page {
	max-width: 960px;
	margin: 0 auto;
	padding: 10px;
}


/* Content */

#content {
	float: right;
        max-width: 680px;   /*Orig was 680 px*/
width:100%;
}

.post {
	padding-bottom: 20px;
}

.post .title {
	margin: 0;
	padding: 5px 20px;
	letter-spacing: -2px;
	border-bottom: 1px solid #F5F5F5;
}

.post .title a {
	text-decoration: none;
}

.post .entry {
	padding: 10px 20px;
}

.post .meta {
	height: 26px;
	background: #F5F5F5;
	border-top: 1px solid #E9E9E9;
	font-size: 14pt;
	font-weight: bold;
        color: #660066;
}

.post .posted {
	float: left;
	height: 16px;
	padding: 5px 20px;
	background: url(img09.gif) no-repeat left bottom;
}

.post .permalink, .post .comments {
	float: right;
	height: 16px;
	padding: 5px 20px;
}

.post .permalink {
	background: url(img10.gif) no-repeat right bottom;
}

.image {
	display: list-item;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}



/*Style for 'show menu' label button and hide it by default*/


.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
        font-size: 1.4em;
	font-weight: bold;
	color: #660088;
	text-align: center;
	padding: 10px 0;     
	display: none;
}


/*Hide checkbox*/

       input[type=checkbox]{
       display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu ul li {
    display: block;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 250px;                      /*Original was 250px*/
     /* font-size: 13px; */                /* Sets text size original was 13 px  */
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {                              
	margin-bottom: 20px;
}

#sidebar li ul {
	padding: 20px;
	background: #F5F5F5 url(img08.gif) no-repeat left bottom;
}

#sidebar li li {
	margin: 0;
font-size: 13px;       /* Added to make link size different from content orig 13 px*/ 
}


#sidebar p {
	padding: 0 20px;    /* Original 0 20px  top right */
}

#sidebar h2 {
	height: 29px;
	margin: 0;
	padding: 6px 0 0 20px;                    /*  Original was 6 0 0 20 */
	background: url(img07.jpg) no-repeat;
	font-size: 1.4em;                         /*  Original was 1.4em */
	font-weight: normal;
	color: #660088;
}

/* Search */


#search form {
	padding: 20px 0 20px 20px;                /* Original 20px on all 4 sides TRBL */

}

#search br {
	display: none;
}

#search #s {
	width: 135px;                 /* Original 135   */
}

/* Footer */

#footer {
	clear: both;
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 0;
	border-top: 1px solid #E9E9E9;
        padding: 20px 0;
        background: url(cs-pu-234x16.gif) no-repeat center 20px;
        font-size: smaller;
        color: #000000;       
}




#footer p {
	margin: 0;
        padding: 20px 0;
	text-align: center;
        line-height: normal;

}

/*Responsive Styles*/

@media screen and (max-width : 768px){


body {max-width:100%;
      overflow-x:hidden;}           /*This gets rid of space on either side of window*/


	/*Make Top Menu Links Appear Inline*/
        
         
         #menu ul li {
		position: static;
		display: none;
                background: url(img02.jpg);  /*ADDS Background to Dropdown Links */
         }

         #menu ul {background:none;          /*Removes img03.gif from Background*/
         }

         #menu {background:none;}            /*Removes img02.jpg from #menu Background*/
	

	 #menu li {margin-bottom: 1px;}      /*Create vertical spacing between links*/


         .post .meta {font-size: 12pt;}         /*Shrinks Font in Meta Headers*/

	
	

       /*Make all menu links full width*/

	#menu li, #menu a {
		width: 100%;}
        #content { float:none;
                   width:100%;}           /* Expands Content*/
        #sidebar { float:none;
                   width:100%;}
        #sidebar h2 { font-size: 1.8em;}       /*Makes Sidebar H2 Headings Larger When Screen Size Decreases*/
        #sidebar ul {text-align: center;}      /*Centers all Test in Sidebar including H2 Headings*/
        #sidebar li li {font-size: 22px;       /*Makes Lower Sidebar Links Larger*/

                        margin-bottom: 22px;}  /*Create Vertical Spacing between Lower Sidebar links*/

        #sidebar h2 {background: url(img02.jpg) no-repeat;} /*Changes Background image of Sidebar H2 Headings to Wider one*/



/*Display 'show menu' link*/
	.show-menu {display:block;} 

  
}

@media screen and (max-width: 430px) {
    
       #sidebar li { display:block;}
       #logo h1 { font-size: 2.0em;}
       #logo h2 { font-size: 1.7em;}
}




/*This is to keep page from shifting to left on load in Safari and Firefox*/

html { min-height: 100%; margin-bottom: 1px; }

html { overflow: -moz-scrollbars-vertical !important; }


